form div{
    display:inline-block;
}

div div{
    margin-right:70px;
    margin-bottom:20px;
}


form h3{
    margin-bottom: 20px;
    font-size:1.5em;    
}
#divform form{
    border:2px grey outset;
    border-radius:10px;
    width:850px;
    padding:20px;
}

#divform{
    width:700px;
    display:inline-block;
    margin-top:20px;
    padding-left:20px;
    right:50px;
    position:relative;
}

#divform input, textarea{
    border:1px solid black;
}

#titlefield input{
    width:330px;
    border:1px solid black;
}

#yearsfield select{
    width:110px;
    height:40px;
    font-size:1.2em;
}


#releasedatefield input{
    height:30px;
    width:160px;
}

#genresfield select{
    width:110px;
    height:45px;
    font-size:1.2em;
}

#countriesselect{
    width:50px;
    position:relative;

    position:relative;
    left:10px;
}

#countriesselect select{
    width:210px;
    font-size:1.2em;
    height:45px;
}

#directorfield input{
    width:130px ;
}

#runtimeselect{
    position:relative;
    left:180px;
}

#runtimeselect select{
    position:relative;
    height:45px;
    width:100px;
    font-size:1.2em;
}

#divform input{
    height:40px;
    font-size:1.35em;
}

#actorsfield input{
    width:425px;
}

textarea{
    width:800px;
    height:250px;
    font-size:1.7em;
    font-family:sans-serif;
}

#posterfield input{
    width:570px;
}

#posterfield{
    margin-bottom:50px;
}



#addsubmit input{
    display:inline-block;
    position:relative;
    left:663px;
    background: linear-gradient(to bottom, #b4e391 0%,#61c419 50%,#b4e391 100%);
    color:black;
    box-shadow: 3px 3px 10px 0px #656565;
    font-size:1.3em;
    cursor:pointer;
    height:50px;
    width:150px;
}

#ratefield select{
    width:80px;
    font-size:1.2em;
    height:45px;
}